[KCM Locale]
Name=Saint Helena
Name[af]=Sint Helena
Name[ar]=سانت هيلانة
Name[be]=Востраў Сьвятой Алены
Name[bg]=Св. Елена
Name[bn]=সেন্ট হেলেনা
Name[br]=Sant Lena
Name[bs]=Sveta Helena
Name[ca]=Santa Helena
Name[cs]=Svatá Helena
Name[cy]=Ynys Santes Helena
Name[da]=St. Helena
Name[de]=St. Helena
Name[el]=Αγία Ελένη
Name[eo]=Sent-Heleno
Name[es]=Santa Helena
Name[fa]=سنت هلن
Name[fr]=Sainte-Hélène
Name[fy]=Sint Helena
Name[ga]=San Héilin
Name[gl]=Santa Helena
Name[he]=סט. הלנה
Name[hi]=सेंट हेलेना
Name[hr]=Sveta Helena
Name[hu]=Szent Heléna
Name[it]=Sant'Elena
Name[ja]=英領セントヘレナ島
Name[ko]=세인트헬레나
Name[lo]=ຫົວເລື່ອງ
Name[lt]=Šv. Elenos sala
Name[mk]=Света Елена
Name[mn]=Сайнт Хелена
Name[nb]=St. Helena
Name[nds]=Sankt Helena
Name[nn]=St. Helena
Name[pa]=ਸੇਂਟ ਹੀਲੀਨਆ
Name[pl]=Święta Helena
Name[pt]=Santa Helena
Name[pt_BR]=Santa Helena
Name[ro]=Sfînta Elena
Name[ru]=остров Святой Елены
Name[se]=St. Helena
Name[sk]=Svätá Helena
Name[sl]=Sveta Helena
Name[sr]=Света Јелена
Name[sr@Latn]=Sveta Jelena
Name[ta]=செயின்ட் ஹேலேனா
Name[tg]=Синт Ҳилин
Name[th]=เซนต์เฮเลน่า
Name[uk]=Острів Святої Єлени
Name[uz]=Авлиё Елена Ороли
Name[wa]=Sint Elene
Name[zh_TW]=聖赫勒拿島
Region=southamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=£S
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
